[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragObjectEx

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: controls.pp line 370

`type TDragObjectEx = class(TDragObject)`
`public`
`constructor Create(); override;`
`end;`

## Inheritance

`TDragObjectEx`
`TDragObject` |  | TDragObject - the base class for many objects that are designed to be dragged and dropped
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.